from flask import render_template
from flask_login import login_required

def init_about_routes(app):
    @app.route('/about')
    @login_required
    def about():
        return render_template('about.html')